Show Menu
TEMAS×

Exploradores compatibles

Adobe Campaign Standard es compatible con la mayoría de los navegadores de los equipos, así como con los sistemas operativos principales de las tablets.
Adobe Campaign Standard solo admite horizontal como modo de visualización en tabletas.
Esta es la lista de exploradores compatibles con Adobe Campaign Standard:
Equipo:
  • Chrome (versión más reciente)
  • Firefox (versión más reciente)
  • Safari (versión más reciente)
  • Microsoft Edge (versión más reciente)
Comprimido:
  • iOS (versión 7 y posterior)
  • Android (versión 4.4 y posterior)